<template>
  <div>
    <el-dialog
      title="开庭审理"
      :visible="showtrialincourt"
      width="500px"
      @close="cancel"
      :destroy-on-close="true"
    >
      开庭审理弹框
      <div slot="footer" class="dialog-footer">
        <el-button type="primary" @click="submitForm">提 交</el-button>
        <el-button @click="cancel">取 消</el-button>
      </div>
    </el-dialog>
  </div>
</template>

<script>
export default {
  props: ["showtrialincourt"],
  data() {
    return {
      // key: value
    };
  },
  methods: {
    submitForm() {},
    cancel() {
      this.$emit("canceltrialincourt");
    },
  },
};
</script>

<style lang="scss" scoped>
</style>